Karia
ReferencesOpenapiOrigination

Create deal

POST
/organisation/{orgId}/workspace/{workspaceId}/origination/deal

Create an origination deal in the specified organisation and workspace.

Authorization

ApiKeyAuth
x-api-key<token>

API key for authentication

In: header

Path Parameters

orgId*string
workspaceId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/organisation/string/workspace/string/origination/deal" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "description": "string",    "priority": "low",    "contactId": "string",    "assignedTo": "7869c1a9-a680-4086-b6f5-9e78a651f6f2",    "expectedClosureDate": "string",    "followUpDate": "string"  }'
{  "dealId": "string"}